package bullithell.images;

import java.awt.image.BufferedImage;
import java.io.File;
import java.io.IOException;

import javax.imageio.ImageIO;

public final class Images {
	public static BufferedImage player, background, bomb, explode;
	static{	
		try{
			player = ImageIO.read(new File("res/shipbullit.png"));
			background = ImageIO.read(new File("res/stars.png"));
			bomb = ImageIO.read(new File("res/bomb.png"));
			explode = ImageIO.read(new File("res/explosion.png"));
		}catch(IOException e){}
	}
}
